# Python Climate and Health Toolbox

A set of tools to process data from weather stations and health databases to study the impact of extreme climate events in health.

## Project Overall

This project is studying the extreme climate events, such as heatwaves and their impact on health.

The present toolbox is being developed by students and researchers of the Climate and Health Data Science research team of the University of Campinas.

## Libraries description

### climatex

The IPCC Special Report on Managing the Risks of Extreme Events and Disasters to Advance Climate Change Adaptation (SREX), defines a extreme weather or climate event as "the occurrence of a value of a weather or climate variable above (or below) a threshold value near the upper (or lower) ends of the range of observed values of the variable". For simplicity, both extreme weather events and extreme climate events are referred to collectively as "climate extremes". 

This library implements a set of functions that are capable of identifying extreme events such as heatwaves and coldwaves.

The main inputs to this library would be datasets from weather stations and datasets that characterize climate normal time series.

** Author: ** Daniela S. Oliveira, daniela.souza@outlook.com

** Contributors: ** Felipe Pedroso, Lucas Ueda, Paula D. P. Costa

```

    You will need to install those modules

    Pandas      (0.23.4)
```
## Acknowledgment

Grant 2017/20013-0 São Paulo Research Foundation (FAPESP)
   
